| index

Package mip_bulk_load

Program units

load_meters |
load_modules |
load_drawings |
load_bases |
load_costs |
load_postcodes |
report_err |
load_all |

Variables

g_flow_id |

g_flow_id

    g_flow_id NUMBER DEFAULT nvl(apex_application.g_flow_id
                                ,155);

load_meters

    PROCEDURE load_meters

load_modules

    PROCEDURE load_modules

load_drawings

    PROCEDURE load_drawings

load_bases

    PROCEDURE load_bases

load_costs

    PROCEDURE load_costs

load_postcodes

    PROCEDURE load_postcodes

report_err

    PROCEDURE report_err

load_all

    PROCEDURE load_all